/* MOBILE-CLASS RULES */
@media only screen and (max-width: 720px)
	and (min-width: 400px) {

        body {
            margin:0px;
            width:100%;
            height:auto;
        }

        .site-logo {
            padding:10px;
            width:100px !important;
            height:auto !important;
        }

        .container {

        }

        .head-banner {
            margin:0px;
            padding:0px;
        
            width:100%;
            min-height:250px !important;
            max-height:250px !important;

        
        /*    background-image: url();
            background-attachment:fixed;
            background-size:cover;
            background-repeat:no-repeat; */
        }

        .head-banner h1 {
            margin:0px;
            padding:0px;
        
            position:relative;
            top:25px !important;
            left:75px;
        
            font-size:1.4rem !important;
        }

        .main-nav {
            margin-top:0px;
            width:100%;
            min-height:45px;
            max-height:45px;
        
            background-color:rgb(233, 233, 233);
        
            overflow:hidden;
        }
        
        .navbar {
            display:none;
        }

        .service-block div {
            display:inline-flex;
        }

        .info-block {
            margin:10px;
            padding:0px;
            width:300px !important;
        
            max-height:auto;
            min-height:325px;
        
            background-color: #ededed;
        
            border-radius:5px;
            box-shadow:#ccc 2px 2px;
        }
        
        .info-block img {
            margin:auto;
            padding:10px;
            width:280px !important;
            height:auto;
        }
        
        .info-block h2 {
            padding-left:10px;
            text-decoration:none;

            font-size:1.3rem;
        }

        .product-block {
            margin:0px;
            padding:10px;
            width:350px !important;
            height:auto;
        
        }
        
        .product-block img {
            padding:0px;
            width:340px !important;
            height:340px !important;
        }
        
        .product-block-product-title {
            padding-left:10px;
        }
        
        .product-block-product-price {
            padding-left:10px;
        }

        .footer-block {
            margin-top:0px;
            padding:0px;
            width:100%;
            min-height:345px;
        
            color:#FFF;
            background-color:#d3d3d3;
        
            overflow:hidden;
        }

        .footer-block div {
            display:inline-block;
            padding:20px 10px 0px 10px;
        }
        
        .footer-active-menu {
            margin:auto;
            width:80%;
            height:auto;
            padding:0px;

        }

        .footer-active-menu div h3 ul li {
            text-decoration:none;
        }
        
        .footer-active-menu-block {
            padding-top:25px;
            width:33.33%;
            height:auto;
        }
        
        .footer-active-menu-block h3 {
            font-size:1.1rem !important;
        }
        
        .footer-copyright {
            margin:auto;
            padding:0px;
            width:80%;
            height:30px;
            
            font-size:small;
            text-align:justify;
        }
        

}

/* GENERAL-CLASS RULES */
body {
    margin:0px;

    font-family:Arial, Helvetica, sans-serif;

    clear:both;

}

a:link {
    color:#a60000;
    text-decoration:none;
}

a:visited {
    color:#a60000;
    text-decoration:none;
}

a:hover {
    color:#e91b1b;
    text-decoration:none;
}

a:active {
    color:#a60000;
    text-decoration:none;
}

h1 {

}

.func-clear {
    clear:both;
}

.site-logo {
    padding:25px;
    width:200px;
    height:100px;
}

.theme-button-default {
    margin:0px;
    padding-top:20px;
    width:100px;
    height:40px;

    background-color:#dadada;
    border-radius:2px;

    font-size:16px;
    text-align:center;
}

.theme-button-default:hover {
    margin:0px;
    padding-top:20px;
    width:100px;
    height:40px;

    background-color:#bcbcbc;
    border-radius:2px;

    font-size:16px;
    text-align:center;
}

.theme-button-default a {

}

.opacity-img {
    opacity:0.6;
}

.container-wrap {
    margin:0;
    width:100%;
    height:auto;
}

.container-div {
    margin:auto;
    width:1200px;
    height:auto;

    overflow:hidden;
}

.container-div div {
    padding:20px;
    display:inline;
}

.container {
    margin:0px;
    padding:0;

    width:100%;
    height:auto;

    background-color:#FFF;
    background-image: url("https://fiorellamusicgroup.com/home/wp-content/themes/wp-classic-theme-template/assets/images/feat-img.JPG");
    background-attachment:scroll;
    background-size:cover;
    background-repeat:no-repeat;

    overflow:hidden;
}

.contact-header {
    margin:0px;
    padding:0px;
    width:100%;

    min-height:45px;
    max-height:45px;

    font-size:12px;
    font-weight:bold;

    background-color:#FFF;

}

.contact-header div {

}

.contact-header ul {
    margin-top:10px;
    float:right;
}

.contact-header ul li {
    padding:5px;
    display:inline;
    text-decoration:none;
}

.head-banner {
    margin:0px;
    padding:0px;

    width:100%;
    min-height:475px;
    max-height:475px;

/*    background-image: url();
    background-attachment:fixed;
    background-size:cover;
    background-repeat:no-repeat; */
}

.head-banner h1 {
    margin:0px;
    padding:0px;

    position:relative;
    top:200px;
    left:75px;

    font-size:56px;
}

.head-banner h1 a {
    color:#ffffff;
    opacity:0.7;
}

.head-banner h1 a:hover {
    color:#ffffff;
    opacity:1.0;
}


.main-nav {
    margin-top:0px;
    width:100%;
    min-height:65px;
    max-height:65px;

    position:relative;
    top:0px;

    overflow:hidden;

    background-color:rgb(233, 233, 233);

}

.navbar {
    margin:auto;
    margin-top:inherit;
    padding:0px;
    width:70%;
    max-height:26px;

    font-size:18px;
    font-weight:bold;

/*    background-color: aqua; */

}

.menu {
    width:inherit;
    height:flex;
}

.navbar .menu .sub-menu {
    position:relative;
    display:inline-block;

    display:none; /*  */
}


.sub-menu {
    width:225px;
    height:auto;
    z-index:1;
    position:absolute;
    padding:6px;

    background-color:#ccc;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    font-size:12px;
    font-weight:bold;

    display:none;

}

.menu-item:hover .sub-menu {
    position:absolute;
    display:block;
}

.navbar ul {

}
.navbar ul li {
    text-decoration:none;
    display:inline;
    padding:15px;
}

.service-block {
    margin:auto;
    margin-bottom:25px;
    padding:0px;

    width:100%;

    overflow:hidden;

}

.service-block h1 {
    padding:15px;
    text-align:center;
    font-size:2.5rem;
}

.service-block div {
    display:inline-block;
}

.info-block {
    margin:20px;
    padding:0px;
    width:425px;

    max-height:auto;
    min-height:325px;

    background-color: #ededed;

    border-radius:5px;
    box-shadow:#ccc 2px 2px;
}

.info-block img {
    margin:auto;
    padding:10px;
    width:400px;
    height:auto;
}

.info-block h2 {
    padding-left:10px;
    text-decoration:none;
}

.content-block {
    margin:auto;
    margin-bottom:25px;
    padding:0px;
    width:80%;
    height:auto;

    overflow:hidden;
}

.content-block h1 {
    padding:15px;
    text-align:center;
    font-size:2.5rem;
}

.content-block div {
    display:inline-block;
}

.product-block {
    margin:0px;
    padding:20px;
    width:500px;
    height:auto;

}

.product-block img {
    padding:0px;
    width:500px;
    height:500px;
}

.product-block-product-title {
    padding-left:10px;
}

.product-block-product-price {
    padding-left:10px;
}

.footer-block {
    margin-top:0px;
    padding:0px;
    width:100%;
    min-height:345px;

    color:#FFF;
    background-color:#d3d3d3;

    overflow:hidden;
}

.footer-active-menu {
    margin:auto;
    width:80%;
    height:auto;
    padding:0px;
}

.footer-active-menu-block {
    padding-top:25px;
    width:33.33%;
    height:auto;
}

.footer-active-menu-block h3 {
    font-size:24px;
}

.footer-active-menu-block div h3 ul li {
    text-decoration:none;
}

.footer-copyright {
    margin:auto;
    padding:0px;
    width:80%;
    height:30px;

    position:relative;
    bottom:-40px;
    
    font-size:small;
    text-align:justify;
}